Motion de modification du Programme électoral 2019 2.4
10 June 2019 21:30 - egermond

Status: Considered Start date: 18 June 2019
Priority: Normal Due date:

Assignee: % Done: 100%
Category: Party program Estimated time: 0.00 hour
Target version: PV 2019.2

Description

Demande: Retrait du texte

Texte concerné: 2.4

Il faut mettre un terme a I'appropriation de la recherche par des entreprises a but lucratif. L'amalgame des intéréts publics et privés
dans le domaine scientifique nuit gravement a sa crédibilité.

Explications: La recherche ne vit pas en vase clos. Les fonds nécessaire ne peuvent étre assurés par I'argent public. Les
partenariats publics et privés apportent les avantages suivants: de voir I'énergie du privé stimuler la recherche publique, de voir les
exigences de transparence encadrer la recherche privée. Actuellement la plupart des partages d'intéréts se font de maniére
publique, la seule différence, avec ce point, serait de voir ces accords se faire dans les couloirs.

Anfrage: Ricknahme des Textes

Betreffender Text: 2.4

Der Verschiebung der Forschung aufprofitorientierte  Unternehmen muss Einhalt geboten werden. Die Vermischung von
offentlichen undprivaten Interessen in der Wissenschaft schadet der Glaubwirdigkeit massiv.

Erklarungen: Forschung lebt nicht im Vakuum. Die notwendigen Mittel kdnnen nicht aus 6ffentlichen Mitteln aufgebracht werden.
Offentliche und private Partnerschaften bringen folgende Vorteile mit sich: die Energie des Privatsektors soll die &ffentliche
Forschung stimulieren, die Transparenzanforderungen sollen die private Forschung regulieren. Derzeit erfolgt der gréBte Teil der
Interessenteilung auf éffentliche Weise, der einzige Unterschied zu diesem Punkt besteht darin, dass diese Vereinbarungen in den
Korridoren stattfinden.

Subtasks:
Motion # 8169: Motion de modification du Programme électoral 2019 2.4 Considered

History

#1 - 10 June 2019 21:48 - ariane

Je soutiens cette motion.

#2 - 10 June 2019 22:01 - madhatter

Je soutiens cette motion.

#3 - 18 June 2019 18:34 - egermond
- Target version set to PV 2019.2

#4 - 22 June 2019 14:47 - jorgo

Ich wirde diesen Text eher beibehalten da die Anpassung von 2.4.a) dies klarer umschreiben kann. Die Finanzierung resp. Sponsoring gehdren
klarer geregelt.

Siehe dazu z.B. auch https://www.nzz.ch/schweiz/uni-bern-verliert-rechtsstreit-um-lukratives-patent-1.17346530

Eine Vermischung findet heute zunehmend statt, wenn Forschungen fokussiert fir einen privaten Investor getétigt werden, Studien gekauft werden
oder Forschungserfolge in privat finanziert Spin-Offs abwandern.

Insofern ist eine klare Abgrenzung bei privat-6ffentlicher Zusammenarbeit anzustreben.

public money = public possesion. Das sollte bei Forschung, Entwicklung ... bis hin zum Urheberrecht gelten.

#5 - 22 June 2019 21:42 - diuuk

Je ne suis pas s(r si la traduction est bon. Peut-étre mieux:
"Il faut lutter contre la tendance a orienter de plus en plus la recherche vers les entreprises a but lucratif.”
Donc la proposition ne veux pas empécher des partenariats ou des recherches privée, seulement lutter la tendance.

#6 - 23 June 2019 13:11 - egermond

Proposition alternative:
https://www.nzz.ch/schweiz/uni-bern-verliert-rechtsstreit-um-lukratives-patent-1.17346530

Die Vermischung von 6éffentlichen und privaten Interessen in der Wissenschaft, kann problematisch sein und der Glaubwiirdigkeit schaden. Daher
muss Transparenz an erster Stelle stehen.

Le mélange d'intéréts publics et privés dans le domaine scientifique peut étre problématique et nuire a la crédibilité. La transparence doit donc passer
en premier.

#7 - 25 August 2019 09:03 - egermond
Contre-proposition: "La recherche parrainée par les entreprises privées doit étre transparente et les liens d'intéréts doivent étre clairement établis."

#8 - 25 August 2019 09:06 - egermond

- Status changed from New to Considered
